ul.menu {
	display:inline-block;
	box-sizing:border-box;
 	font-family: "rift-soft",sans-serif;
  	margin: 0 0 0 auto;
	vertical-align: bottom;
}
ul.menu * {margin:0; padding:0; }
ul.menu a {display:block; color:#f6f738; text-decoration:none;}
ul.menu li {position:relative; float:left;}
ul.menu > li {
	/**
	float:none;
	display:table-cell;
	vertical-align:middle;
	**/
	list-style:none;
	float:left;
	display:block;
}
ul.menu ul {position:absolute; top:45px; left:42px;display:none; opacity:0; list-style:none; z-index: 1000; background-color: #2d3081; border-radius: 0 0 5px 5px;}
ul.menu ul li {position:relative; z-index: 1000;width:200px; margin:0; font-size:14px; font-weight:normal; color:#000; background-color:#767BBB; text-align: left; margin-top: 2px; border-radius: 2px;}
ul.menu ul li:nth-child(even) {background-color:#666BA9;}
ul.menu ul li a {display:block; padding:10px 15px; text-shadow:none; color:#fff; }
ul.menu ul li a:hover {background-color:#2d3081;border-radius: 5px;}
ul.menu ul ul {left:106px; top:-1px}
ul.menu .menulink {
	font-weight:700;
	text-align:center;
	transition:all 0.2s ease-in-out 0s;
	color:#2B2F72;
	padding: 2px 0px 17px;
	font-size: 18px;
	margin-left: 42px;
	background-repeat:no-repeat;
	text-transform:uppercase;
	box-shadow: inset 0 0 0 #2B2F72;
}
ul.menu .rlink.active .menulink {
	background-color:transparent;
	box-shadow: inset 0 -4px 0 #2B2F72;
}
ul.menu .menulink ul a { padding:10px 20px;}
ul.menu .menulink:hover { background-color:transparent; box-shadow: inset 0 -4px 0 #2B2F72;}
ul.menu .sub {background:#d1d1d1 url(images/arrow.gif) 100px 8px no-repeat}
ul.menu .topline {border-top:1px solid #ccc}
ul.menu .clearfix {display:block;float:none;clear:both;}
ul.menu .mobile-nav {
	display:none !important;
}
ul.menu .mobile-nav + li {
	/*border-left:1px solid #15adea;*/
}
ul.menu-alt {
	font-size: 22px;
	font-style:italic;
	font-weight: 600;
	display: table;
	width: auto;
	margin: 0 0 10px auto;
}
ul.menu-alt li {
	display: inline-block;
	padding: 3px 0 3px 22px;
}
ul.menu-alt li a {
	color:#2d3081;
}
ul.menu-alt li:hover{
	display: inline-block;
	padding: 3px 0 3px 22px;
}
ul.menu-alt li:hover a {
	color:#ee2124 !important;
}
@media screen and (max-width: 1100px) {
	ul.menu .menulink {
		padding: 10px 15px;
		margin-left: 0;
	}
}
@media screen and (max-width: 1024px) {
	ul.menu .menulink {
		padding: 10px 10px;
	}
}
@media screen and (max-width: 900px) {
	ul.menu .menulink {
		font-size: 16px;
	}
}
@media screen and (max-width: 800px) {
	ul.menu .menulink {
		font-size: 20px;
	}
	ul.menu {
		width:100%;
		display:block;
		border-radius:0;
	}
	ul.menu .rlink {
		display:none;
		float:none;
	}
	ul.menu .mobile-nav {
		display:block !important;
		width:100%;
		float:none;
	}
	ul.menu ul {
		left: 0;
	}
	ul.menu ul li,
	ul.menu ul {
		width:100%;
		box-sizing:border-box;
	}
	ul.menu ul li a {
		width:100%;
		text-align:center;
		padding:5px 0;
		box-sizing:border-box;
	}
}